:root {
  --white-color:                  #ffffff;
  --primary-color:                #4f9bf8;
  --secondary-color:              #004E26;
  --section-bg-color:             #004F2D;
  --dark-color:                   #000000;
  --p-color:                      #717275;
  --border-color:                 #e9eaeb;
  --featured-border-color:        #004F2D;
  --red-collor                    :#FF0000;

  --body-font-family:             'DM Sans', sans-serif;
  --h2-font-family:              'Schoolschrift03', sans-serif;
  --h6-font-family:              'Schoolschrift03', sans-serif;
@font-face {
  font-family: "Schoolschrift03";
  src: url("https://syboor.eu/fonts/schoolschrift03/Schoolschrift03.ttf") format("truetype")
}

.cursive {
  font-family: "Schoolschrift03";
}

h2,
h3,
h4,
h5,
h6 {
  color: var(--dark-color);
}

h1,
h2,
h3,
h4,
h5 {
  font-weight: var(--font-weight-bold);
  line-height: normal;
}

h6 {
  font-family: "Schoolschrift03";
  font-weight: var(--font-weight-bold);
  line-height: normal;
}



  --h1-font-size:                 58px;
  --h2-font-size:                 48px;
  --h3-font-size:                 36px;
  --h4-font-size:                 32px;
  --h5-font-size:                 24px;
  --h6-font-size:                 22px;
  --p-font-size:                  18px;
  --menu-font-size:               12px;
  --copyright-font-size:          14px;

  --border-radius-large:          100px;
  --border-radius-medium:         20px;
  --border-radius-small:          10px;

  --font-weight-normal:           400;
  --font-weight-medium:           500;
  --font-weight-bold:             700;
}

body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;

  background-color:rgb(236, 244, 238);
}

section {
  display: flex;
  justify-content: space-between;
  margin: 0 15%;
  padding: 20px 0;
  z-index: 1;

  
}


.card {
  width: 22%;
  background-color: #f9f9f9;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  text-align: center;
  overflow: hidden;
  position: relative;
  border: rgb(0, 0, 0) 1px solid;
  z-index: 1;
}

.card img {
 
  object-fit: cover;
  border-radius: 10px 10px 0 0;
 object-fit: cover; width: 100%; height: 100%;
 z-index: 1;
}

.card-title {
  background-color: #ffffff00;
  padding-top: 25px;
  font-size: 18px;
  font-weight: bold;
  margin-top: -20px; /* Laat de titel deels over de afbeelding vallen */
  position: relative;
  z-index: 1;
  color: rgb(0, 0, 0);
  z-index: 1;
}

*---------------------------------------
  CUSTOM ICON
-----------------------------------------*/
.navbar-icon {
  background: var(--white-color);
  border-radius: var(--border-radius-large);
  color: var(--dark-color);
  width: 47px;
  height: 47px;
  line-height: 47px;
  text-align: center;
}

.is-sticky .navbar-icon {
  background: var(--red-collor);
  color: var(--white-color);
}

.form-check-icon {
  color: var(--secondary-color);
}


/*---------------------------------------
  CUSTOM BUTTON
-----------------------------------------*/
.custom-btn,
.navbar .custom-btn {
  font-size: var(--p-font-size);
  font-weight: var(--font-weight-bold);
}

.navbar .custom-btn {
  background: transparent;
  border-width: 2px;
  border-style: solid;
  border-color: var(--white-color);
  color: var(--white-color);
  padding: 8px 22px;
}

.navbar .custom-btn:hover {
  background: var(--white-color);
  border-color: transparent;
  color: var(--red-collor);
}

.custom-btn {
  background: var(--red-collor);
  border-radius: var(--border-radius-large);
  color: var(--white-color);
  font-weight: var(--font-weight-bold);
  padding: 12px 24px;
}

.custom-btn:hover {
  background: var(--primary-color);
  box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
  color: var(--white-color);
}

.custom-border-btn {
  background: transparent;
  border: 2px solid var(--border-color);
  color: var(--p-color);
}

.custom-border-btn:hover {
  background: var(--red-collor);
  border-color: var(--red-collor);
  color: var(--white-color);
}

.custom-link {
	background-color: var(--red-collor);
}

.custom-link:hover {
	background-color: var(--red-collor);
}

/*---------------------------------------
  NAVIGATION
-----------------------------------------*/
.sticky-wrapper {
  position: relative;
  z-index: 222;
  height: auto !important;
}

.is-sticky,
.is-sticky .navbar .container {
  background: var(--white-color);
  box-shadow: 0 1rem 3rem rgba(255, 0, 0, 0.18);
}

.is-sticky .navbar-brand,
.is-sticky .navbar-brand:hover {
  color: var(--red-collor);
}

.is-sticky .navbar-nav .nav-link {
  color: var(--p-color);
}

.is-sticky .navbar .custom-btn {
  border-color: var(--red-collor);
  color: var(--red-collor);
}

.is-sticky .navbar .custom-btn:hover {
  background: var(--red-collor);
  color: var(--white-color);
}

.navbar {
  background: transparent;
  position: absolute;
  z-index: 9;
  right: 0;
  left: 0;
  transition: all 0.3s;
  padding-top: 15px;
  padding-bottom: 0;
}

.navbar .container {
  border-radius: var(--border-radius-small);
  padding: 10px 25px;
}

.navbar-brand {
  font-size: var(--h4-font-size);
  font-weight: var(--font-weight-bold);
}

.navbar-brand,
.navbar-brand:hover {
  color: var(--white-color);
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 0;
  padding-left: 0;
  margin-right: 20px;
  margin-left: 20px;
}

.navbar-nav .nav-link {
  display: inline-block;
  color: var(--red-collor);
  font-size: var(--menu-font-size);
  font-weight: var(--font-weight-medium);
  text-transform: uppercase;
  position: relative;
  padding-top: 15px;
  padding-bottom: 15px;
}

.navbar-nav .nav-link::after {
  content: "";
  color: var(--#fde4e4);
  background: transparent;
  position: absolute;
  bottom: 6px;
  right: 0;
  left: 0;
  width: 100%;
  height: 2px;
  z-index: 100;
}

.navbar-nav .nav-link.active::after,
.navbar-nav .nav-link:hover::after {
  background: var(--white-color);
  z-index: 300;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover {
  color: var(--white-color);
}

.navbar-toggler {
  border: 0;
  padding: 0;
  cursor: pointer;
  margin: 0;
  width: 30px;
  height: 35px;
  outline: none;
}

.navbar-toggler:focus {
  outline: none;
  box-shadow: none;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  background: transparent;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before,
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
  transition: top 300ms 50ms ease, -webkit-transform 300ms 350ms ease;
  transition: top 300ms 50ms ease, transform 300ms 350ms ease;
  transition: top 300ms 50ms ease, transform 300ms 350ms ease, -webkit-transform 300ms 350ms ease;
  top: 0;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
  transform: rotate(45deg);
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
  transform: rotate(-45deg);
}

.navbar-toggler .navbar-toggler-icon {
  background: var(--white-color);
  transition: background 10ms 300ms ease;
  display: block;
  width: 30px;
  height: 2px;
  position: relative;
}

.navbar-toggler .navbar-toggler-icon:before,
.navbar-toggler .navbar-toggler-icon:after {
  transition: top 300ms 350ms ease, -webkit-transform 300ms 50ms ease;
  transition: top 300ms 350ms ease, transform 300ms 50ms ease;
  transition: top 300ms 350ms ease, transform 300ms 50ms ease, -webkit-transform 300ms 50ms ease;
  position: absolute;
  right: 0;
  left: 0;
  background: var(--white-color);
  width: 30px;
  height: 2px;
  content: '';
}

.navbar-toggler .navbar-toggler-icon::before {
  top: -8px;
}

.navbar-toggler .navbar-toggler-icon::after {
  top: 8px;
}
